How to install libjama-dev on Debian 9 (Stretch)